


/* Reset */

ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,object,iframe { margin: 0; padding: 0; }
a img,:link img,:visited img { border: none; }
table { border-collapse: collapse; border-spacing: 0; }
:focus { outline: none; }

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear
{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

body {
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #111;	
	}
	
	h2, h3, h4 {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 12px;
	font-weight: bold;
}
	
h2 {
	font-size: 14px;
	font-weight: bold;
	color: rgba(49,90,132,1);
}
	

h4 {
	font-size: 12px;
}



a {
	color: #111;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	
	text-decoration: none;
	color: rgba(49,90,132,1);
	
}





/*Form*/
.cssform
{margin: 0px auto;
padding:20px;
font-weight:normal;
-moz-border-radius:5px;
-khtml-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background: transparent;
border:0px solid #e5e5e5;
width:600px;
}

.cssform p{width:410px; margin: 0 auto; padding: 5px 10px 8px 0; padding-left: 155px; border-top: 0px dashed #999; height: 1%; background-color: rgba(0,51,102,0.1)}

.cssform .testReg {background-color: #CFD8E2/*rgba(0,51,102,0.1)*/}
.cssform label{ font-weight: bold; float: left; margin-left: -145px; width: 150px;}
.cssform input[type="text"], .cssform input[type="password"]{width: 180px; height: 16px; padding: 2px;
-moz-border-radius:3px;
-khtml-border-radius:3px;
-webkit-border-radius:3px;
}
.cssform .input {width: 180px; height: 16px; padding: 2px;
-moz-border-radius:3px;
-khtml-border-radius:3px;
-webkit-border-radius:3px;}

.cssform textarea{width: 250px; height: 150px;}
.cssform select {width: 190px; height: 22px; padding: 2px;} 
* html .threepxfix{margin-left: 3px;}
	
	/* Button for form*/
	
.awes, .awes:visited {
background: #2daebf; ; 
display: inline-block; 
padding: 5px 10px 6px; 
color: #fff; 
text-decoration: none;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
border: 0px;
position: relative;
cursor: pointer;
}



.awes:hover						
{ background-color: #007d9a; color: #fff; }

.awes pdf {
padding: 2px 4px 2px; }

/* Notifications */

/* Success, error & notice boxes for messages and errors. */
.error,
.notice, 
.success    { padding: 8px; margin-bottom: 10px; border: 2px solid #ddd; width: 400px;}
.error      { background: #FBE3E4; color: #D12F19; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #817134; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #529214; border-color: #C6D880; }
.error a    { color: #D12F19; }
.notice a   { color: #817134; }
.success a  { color: #529214; }


/* Clears */

.clear {
	clear: both;
	height: 0;
}

*html .clear {
	height: 1%;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	visibility: hidden;
}


.hx-style01 {clear:both; background:url("../design/dot-01.gif") 0 50% repeat-x; font-size:10px; top: 15px;margin-bottom: 10px;}
.hx-style01 span {margin-left:15px; padding:4px 5px 0px 5px; font-weight:bold; text-transform:uppercase; line-height: 18px;}
.hx-style01 span {background:rgba(104,171,218,1); color: white;}

.hx-style02 {clear:both; background:url("../design/dot-01.gif") 0 50% repeat-x; font-size:10px; top: 15px;margin-bottom: 10px;}
.hx-style02 span {margin-left:15px; padding:4px 5px 0px 5px; font-weight:bold; text-transform:uppercase; line-height: 18px;}
.hx-style02 span {background:/*rgba(104,171,218,1)*/ rgba(255,255,255,0.65); color: #074A80;}


.hx-style05 {clear:both; background:url("../design/dot-01.gif") 0 50% repeat-x; font-size:85%; top: 15px;}
.hx-style05 span {margin-left:15px; padding:0 5px; font-family:Tahoma, Geneva, sans-serif;  font-size: 11px; font-weight:bold; text-transform:uppercase;}
.hx-style05 span {background: rgba(104,171,218,0.5); color: #074A80}



	
/* CSS Document */

.pagination span{
border:1; margin:0; padding:0;
font-size:11px;
margin-right:0px;
}
.pagination a{
border:solid 1px #9aafe5;
margin-right:1px;
}
.pagination .first-off,
.pagination .previous-off,
.pagination .next-off,
.pagination .last-off {
border:solid 1px #DEDEDE;
color:#888888;
font-weight:bold;
margin-right:1px;
padding:3px 4px;
}
.pagination .first a,
.pagination .next a,
.pagination .previous a,
.pagination .last a {
font-weight:bold;
}
.pagination .active{
background:#2e6ab1;
color:#FFFFFF;
font-weight:bold;
padding:4px 6px;
}
.pagination a:link,
.pagination a:visited {
color:#0e509e;
padding:3px 6px;
text-decoration:none;
}
.pagination a:hover{
border:solid 1px #0e509e;
}

/* Special div */

/* Bug Tracker */








